<?php
/**
 * 2007-2021 PayPal
 *
 *  NOTICE OF LICENSE
 *
 *  This source file is subject to the Academic Free License (AFL 3.0)
 *  that is bundled with this package in the file LICENSE.txt.
 *  It is also available through the world-wide-web at this URL:
 *  http://opensource.org/licenses/afl-3.0.php
 *  If you did not receive a copy of the license and are unable to
 *  obtain it through the world-wide-web, please send an email
 *  to license@prestashop.com so we can send you a copy immediately.
 *
 *  DISCLAIMER
 *
 *  Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 *  versions in the future. If you wish to customize PrestaShop for your
 *  needs please refer to http://www.prestashop.com for more information.
 *
 *  @author 2007-2021 PayPal
 *  @author 202 ecommerce <tech@202-ecommerce.com>
 *  @copyright PayPal
 *  @license http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 */

global $_MODULE;
$_MODULE = array();
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_66c245d7e66a000a953af446968fadea'] = 'Aumenta il fatturato con il modulo nativo di Braintree per dispositivi mobili, generando più conversioni in oltre 45 Paesi e accettando i metodi di pagamento più moderni.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_69a1a3ad8dd5da6db3c4da838a0cf9c7'] = 'Vuoi davvero eliminare i tuoi dati?';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_aef7ac0c90af99c4f94f59518b8a82c5'] = 'Rimborso Braintree';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_965d7c94abc0d204072e8c33906e8d51'] = 'Non è stato possibile rimborsare l\'ordine, non è ancora stato pagato.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_8f4603ba5094ec0d3fca1eeda5d0aab8'] = 'Errore di connessione: ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_7980c38f094ddbe90d328a395bc78de9'] = 'Configurazione non valida. Controlla il file di configurazione';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_d6256dec46314dcbae3c4935b7cc2aa0'] = '[SANDBOX] Controlla che il pagamento per questo ordine sia stato effettuato tramite la modalità Sandbox di Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_f9fd744f8d9ba5aaa3df8241e7ca74dd'] = 'Si è verificato un problema imprevisto durante l\'operazione di rimborso. Per maggiori dettagli, consulta la sezione \"Braintree\" nei dettagli dell\'ordine o i registri Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_c5cf97d5c9e863f5c81afcd961139610'] = 'Si è verificato un problema imprevisto durante l\'operazione di annullamento. Per maggiori dettagli, consulta la sezione \"Braintree\" nei dettagli dell\'ordine o i registri Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_fdec986ebdeda8cfd9a6849022f535b6'] = 'L\'ordine è stato rimborsato interamente da Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_01906fa34cf5a9255896d2c5c5cbc64b'] = 'L\'ordine è stato riscosso interamente da Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_79b365bd05876c8e560cd282299df360'] = 'Si è verificato un problema imprevisto durante l\'operazione di riscossione. Per maggiori dettagli, consulta la sezione \"Braintree\" nei dettagli dell\'ordine o i registri Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_3bc03ab1b6826baceb85458be971e2ee'] = 'Il prezzo del prodotto è stato modificato poiché le tue impostazioni di arrotondamento non rispettano i requisiti di Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_faeb092e37a49192a8ff501ad6fc82c6'] = 'Per evitare arrotondamenti automatici per i pagamenti Braintree del cliente, aggiorna le impostazioni di arrotondamento.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b9c3a443b75785839de40c14742a2581'] = 'Ulteriori informazioni.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_7c58e1df8e94ff79b78efd42ff723421'] = 'Per prima cosa, clicca il pulsante di pagamento PayPal';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_4f5c9ccd92deed383dc5ece76515970d'] = 'Errore creazione client';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_a44217022190f5734b2f72ba1e4f8a79'] = 'Numero di carta';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_16aefbf48d8803216285343472025aed'] = 'MM/AA';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_28f32d13232983d9fef5773f3be12851'] = 'Errore creazione campi gestiti';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_8ae0cb74f9724518e1ce68c503377002'] = 'non è valido.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_729cd05e50606aca11e38918222fdd82'] = 'Creazione di token non riuscita lato server. La carta è valida?';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_1519bda079ebc7a0352e12d5a218daef'] = 'Errore di rete durante la creazione di token.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_23d1e945d89f99ddf838f0b7921098c5'] = 'Creazione di token non riuscita';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_4415d0f48a48bbe04bb7b0ea9dc88284'] = '3D Secure richiede HTTPS.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b81f50c07c8d23bbd7b2107b36d83704'] = 'Caricamento 3D Secure non riuscito';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b999ae7b750a6857e6bea1618fb223c3'] = 'Si è verificato un problema con la richiesta.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_64a0a5788729fd5ba37db816f5a32f38'] = '3D Secure non riuscito';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b989faae3e70a711f45b304dcc9558b7'] = 'è vuoto.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_57df0c4ce0afcf14943001d27728822a'] = 'Questa data di scadenza ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_659c680257206020ca455271b8e016c0'] = 'Questo numero di carta ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_e67d7099fc9583e2bc6a875b6f89cc36'] = 'Compila un CVV.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_dac2693baa5c5c9a5318609ed81c4f2a'] = 'Paga con PayPal';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_6a408e5941b4ed7630edd7c211aed267'] = 'Paga con una carta';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_14a7d1dad4244ea1525d263fbf1c1f90'] = 'Errore di inizializzazione Braintree ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_a94e9e59a8274948ecadafc8180dbadf'] = 'Errore di convalida dell\'ordine: ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_993e08bfbc05df0d2c64d09426a541db'] = 'Attenzione, il pagamento è stato effettuato. Per favore, contatta l\'assistenza clienti. Il tuo codice transazione è: ';
$_MODULE['<{braintreeofficial}prestashop>displayadminordertaborder_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>displayadminordercontentorder_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>displayadmincartsview_dc31c3065844b812bd4ca3a18f30113c'] = 'Registri di pagamento';
$_MODULE['<{braintreeofficial}prestashop>displaymyaccountblock_79b1ee7d4205c9a8506333f9e038c26d'] = 'Metodi di pagamento';
$_MODULE['<{braintreeofficial}prestashop>displaycustomeraccount_79b1ee7d4205c9a8506333f9e038c26d'] = 'Metodi di pagamento';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_a3d5de3eac8bb00ae86fd1a1005f1500'] = 'Timestamp';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_80fd982231bd8a721f79b5cf097351f8'] = 'Timestamp Braintree';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_88427ec035734b45aae9f7d8859a5008'] = 'Codice transazione';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_7761b2ef39506fa88f2a02bb18f00d29'] = 'Strumento di pagamento';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_b5a7adde1af5c87d7fd797b6245c2a39'] = 'Descrizione';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_939b52e951248282856bcf833991d5e8'] = 'Scegli il tuo conto PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_20af26b2982ecf99e439a2d6d90ac8f7'] = 'Usa un nuovo conto PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_7f8eed2e4a615417913ecd6906aaf63d'] = 'Memorizza il mio conto PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_96110359114a80e8cdc8eea930bac705'] = 'Conferma di seguito per completare il pagamento';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_79b1ee7d4205c9a8506333f9e038c26d'] = 'Metodi di pagamento';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_e2a39ecca8898a1ecd4bd3f9ee28b566'] = 'Le tue carte';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_19b3fbd3db47d3252c410fcb2bb58ba7'] = 'I tuoi conti PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_31b920bfe179e602e215842387ab8feb'] = 'Aggiungi nome';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_f1c2261d89d52febeed15edf1f34a5b7'] = 'Modifica nome';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_c9cc8cce247e49bae79f15173ce97354'] = 'Salva';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_1157034006f1015ff7efb98f577e9fee'] = 'Non hai metodi di pagamento salvati';
$_MODULE['<{braintreeofficial}prestashop>payment_error_a25c753ee3e4be15ec0daa5a40deb7b8'] = 'Si è verificato un errore';
$_MODULE['<{braintreeofficial}prestashop>payment_error_777e4c7c4a3cc47eb332a7a4022c983e'] = 'Si è verificato un errore imprevisto.';
$_MODULE['<{braintreeofficial}prestashop>payment_error_323e38ab6d886d430186ec89af7b6f32'] = 'Ulteriore messaggio di errore: ';
$_MODULE['<{braintreeofficial}prestashop>payment_error_c6be610d87b3b7aac35cf0e5b960d1d8'] = 'Prova a pagare di nuovo';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_831b40dcf84715e6e8ecd2c3381c2549'] = 'Paga in modo sicuro con la tua carta di credito.';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_5cc3a4013fc4eb5abf3e4904c7f9ce8e'] = 'Scegli la tua carta';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_82081d376e8a6467ca34a7eb878e048b'] = 'Usa una nuova carta';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_a44217022190f5734b2f72ba1e4f8a79'] = 'Numero di carta';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_4d29676394d688341ec389a3de8ff14f'] = 'Data di scadenza';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_6b69730e1626f65f6b064a4df29d326b'] = '(MM/AA)';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_60a104dc50579d60cbc90158fada1dcf'] = 'CVV';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_3577373cfda5984b72cf6f2600c17fe5'] = 'Memorizza la mia carta';
$_MODULE['<{braintreeofficial}prestashop>help_36fa766632c19d12daab0318a5378569'] = 'Scopri la documentazione del modulo prima di configurarlo';
$_MODULE['<{braintreeofficial}prestashop>help_75c6032cb79c126cd7ad4aaa2469f421'] = 'Accedi alla documentazione utente per configurare il modulo.';
$_MODULE['<{braintreeofficial}prestashop>help_9625801606eda3de0ebae69af5a228c9'] = 'Verifica i requisiti prima dell\'installazione';
$_MODULE['<{braintreeofficial}prestashop>help_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Verifica i requisiti';
$_MODULE['<{braintreeofficial}prestashop>help_65e1cf4f647dd88b686d86bbaee3a792'] = 'Scopri maggiori dettagli';
$_MODULE['<{braintreeofficial}prestashop>help_1424e5d76b0e3801869d7a836bd0665f'] = 'Hai ancora domande?';
$_MODULE['<{braintreeofficial}prestashop>help_912a3ccf91f42349c62b4554d1be68d5'] = 'Contattaci, saremo lieti di aiutarti.';
$_MODULE['<{braintreeofficial}prestashop>help_2acdeed6c94ace0992251cb5a62e0733'] = 'Contatta il nostro team di prodotto per eventuali domande sulle funzionalità';
$_MODULE['<{braintreeofficial}prestashop>help_56d22c91f2838214164c233e7d4659a3'] = 'Contatta la nostra Assistenza tecnica';
$_MODULE['<{braintreeofficial}prestashop>block_info_0f1f01f9c2def9ea0e53bd7cc51934cb'] = 'Se si verificano problemi di arrotondamento con gli ordini, modifica la modalità di arrotondamento PrestaShop in \"[a @href1@]Preferences > General[/a]\" (Preferenze > Generale) quindi modifica come segue:';
$_MODULE['<{braintreeofficial}prestashop>block_info_e287d4ed564774c343fdaf3bd1494ad6'] = 'Modalità arrotondamento: \"Round up away from zero, when it is half way there (recommended)\" (Arrotonda per eccesso quando si è alla metà)';
$_MODULE['<{braintreeofficial}prestashop>block_info_27a3066cd34cd1e683f1c2d04483163a'] = 'Tipo di arrotondamento: \"Round on each item\" (Arrotonda per tutti gli articoli)';
$_MODULE['<{braintreeofficial}prestashop>infoformerchantaccount_f1ae9b2e6f57e0c178685be68c23a7b7'] = 'Per trovare il codice del conto commerciante per ogni valuta in modo rapido, consulta la sezione con i [a @href1@]video tutorial[/a].';
$_MODULE['<{braintreeofficial}prestashop>infoformerchantaccount_46c8a5ce3f27c4fbbe2c88fddf378cc3'] = 'Vai a \"[a @href1@]Payment Preferences - Currency restrictions[/a]\" (Preferenze di pagamento - Limitazioni di valuta) per vedere come PrestaShop gestisce le preferenze di valuta per il tuo modulo di pagamento.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_2a586b66bf497dc73bd7674d02533aff'] = 'Perfetto. Le impostazioni di Braintree sono state migrate correttamente.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_1a721227c6b45485fd2f65fe9ecebb65'] = 'Per completare la configurazione del tuo conto, aggiungi la tua chiave pubblica e privata.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_890d5f7d152919552a625d6a61615408'] = 'Il modulo PayPal verrà disattivato una volta completata la procedura.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_4e11db406c6c9f234fe8579cc9bc5ef6'] = 'Salvataggio';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_cae49babe51a79495ca5bd942f9bb64d'] = 'Salva impostazioni del conto';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_13964f0a9b234f4158928d13d9420076'] = 'Se necessario, puoi aggiungere le tue chiavi API in un secondo momento (non consigliato).';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_ae687a1cc7f2853d1a80956064b478ca'] = 'In tal caso, il pagamento con Braintree non sarà disponibile per i tuoi clienti fino a quando non avrai aggiunto i dati del tuo conto.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_add1103b815a5d8f6144d648234e9e81'] = 'Aggiungi chiavi API in un secondo momento';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_388de932060975c27c14973246e42e84'] = 'Conto Braintree';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3291c70d0559d096895617f0a3b0eed3'] = 'Per attivare il modulo, devi collegare il tuo conto Braintree esistente oppure crearne uno nuovo.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_4bdb5fa9fcb76b6443be0d186de24272'] = 'ID commerciante collegato';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_7dce122004969d56ae2e0245cb754d35'] = 'Modificare';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_0323de4f66a1700e2173e9bcdce02715'] = 'Esci';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3a69a9fab5f9238c03521fce180f9384'] = 'Collega o crea un conto Braintree';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_597949c9ad42aedd8a0ab71e379f6377'] = 'Migra le tue impostazioni dal modulo PayPal';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_1624e46cbfe7dbe4a96a59090061d15b'] = 'Credenziali API';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3d697405e10ae28aae269b0b38b4566b'] = 'Per accettare i pagamenti Braintree, immetti le tue chiavi API.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_47193c7264db2948a7c78984f9eb661b'] = 'Se non disponi di un conto Braintree, potrai crearlo seguendo questo [a @href1@]link[/a]';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_ea4788705e6873b424c65e91c2846b19'] = 'Annulla';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_c7263bb801edd8ed0171a8175a596698'] = 'Conferma le credenziali API';
$_MODULE['<{braintreeofficial}prestashop>statusblock_ac69a4de1e317c711c7a2225aa26566c'] = 'Paese del commerciante:';
$_MODULE['<{braintreeofficial}prestashop>statusblock_d905465066339087fee7afcadf323cde'] = 'Per modificare il Paese: \"[a @href1@]International > Localization[/a]\" (Internazionale > Localizzazione)';
$_MODULE['<{braintreeofficial}prestashop>statusblock_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Verifica i requisiti';
$_MODULE['<{braintreeofficial}prestashop>statusblock_fb11c619ba14750115c1bd0bddd199be'] = 'SSL attivato.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_27afff8a9bac2b6c7e70b5e75a40a666'] = 'Il protocollo SSL deve essere attivato sul tuo sito Web.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_ba54b8645ec3d87e95b4da1b5baad66f'] = 'L\'estensione PHP cURL deve essere attivata sul tuo server';
$_MODULE['<{braintreeofficial}prestashop>statusblock_5ca1203809f34ffdde05fc58b758e2bd'] = 'Devi collegare il tuo conto Braintree';
$_MODULE['<{braintreeofficial}prestashop>statusblock_d7d1e8d47ea159a7943f96d11b4b2b3f'] = 'Per ogni valuta è necessario aggiungere il codice del conto commerciante';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_2a586b66bf497dc73bd7674d02533aff'] = 'Perfetto. L\'esportazione della configurazione è stata terminata correttamente!';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_683ced1a5ff888d5efe3c7a1575ccfdc'] = 'La prego di ricontrollare tutte le impostazioni e di disabilitare la modalità di manutenzione nel suo ecommerce.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_10f5ac5053a13aa8e973997e7f363bc2'] = 'Disinstallare il vecchio modulo PayPal al termine di tutte le verifiche.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_2f9d219909ce66361bfd5649a54c6946'] = 'Vai alle impostazioni di Braintree';
$_MODULE['<{braintreeofficial}prestashop>formaccount_87194d3fb348a93b585147b627828132'] = 'Per trovare le tue chiavi API, segui questi passaggi:';
$_MODULE['<{braintreeofficial}prestashop>formaccount_78b889a8fa7b7ddfb942afdd4a16c78b'] = 'Accedi al tuo [a @href1@]conto[/a]';
$_MODULE['<{braintreeofficial}prestashop>formaccount_9ff77bd3d61cd4ed209293283ef922df'] = 'Clicca \"Parameters\" (Parametri, l\'icona a ingranaggio)';
$_MODULE['<{braintreeofficial}prestashop>formaccount_8258080b2001c14b75014329dbb07ed4'] = 'Clicca \"API\"';
$_MODULE['<{braintreeofficial}prestashop>formaccount_ce98ec2f851e8f9d5ee87f124326a3a3'] = 'Clicca \"Generate New API Key\" (Genera nuova chiave API)';
$_MODULE['<{braintreeofficial}prestashop>formaccount_b322bce65e09c6719fbe8c0f0b2a30c2'] = 'Clicca \"View\" (Vedi) nella colonna \"Private Key\" (Chiave privata)';
$_MODULE['<{braintreeofficial}prestashop>formaccount_b019ab576a27965f2ecf7ed2129ea0a6'] = 'Copiare la \"chiave privata\", la \"chiave pubblica\" e il suo \"ID commerciante\" e incollarli di seguito:';
$_MODULE['<{braintreeofficial}prestashop>formaccount_d69368e9f10df3cdfab518814ee99ccd'] = 'Per recuperare le API sandbox, ripeti le operazioni collegandoti al [a @href1@]conto sandbox[/a] o creandone [a @href2@]uno nuovo[/a]';
$_MODULE['<{braintreeofficial}prestashop>formaccount_955ad3298db330b5ee880c2c9e6f23a0'] = 'Live';
$_MODULE['<{braintreeofficial}prestashop>formaccount_ed6445336472aef39084720adcf903b9'] = 'Chiave pubblica';
$_MODULE['<{braintreeofficial}prestashop>formaccount_6eb9040e470e8018db394832a528f56a'] = 'Chiave privata';
$_MODULE['<{braintreeofficial}prestashop>formaccount_229a7ec501323b94db7ff3157a7623c9'] = 'Codice commerciante';
$_MODULE['<{braintreeofficial}prestashop>formaccount_2652eec977dcb2a5aea85f5bec235b05'] = 'Sandbox';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_7837b4f9a9d71dad679da95a4b6acc68'] = 'Nota: come previsto dalla nuova direttiva europea sui pagamenti digitali, nota come PSD2, che entrerà in vigore il 14 settembre 2019, tutte le transazioni dovranno passare attraverso dei sistemi di autenticazione in grado di ottimizzare la sicurezza (SCA e 3DS 2.0) con l\'obiettivo di ridurre i rischi per gli acquirenti e per i commercianti (più responsabilità previste per le banche) aumentando allo stesso tempo i tassi di conversione.';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_5d1d0421b5327a04398f44c8e21689c0'] = 'Per rispettare queste direttive, si consiglia di abilitare il controllo 3D Secure in modo da evitare il rifiuto del pagamento dalle parte delle banche e migliorare il vostro servizio. (Per farlo, vai a \"Personalizza il percorso di pagamento\")';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_f5931ff1a89c64d01f26943e3eb09ce2'] = 'È possibile trovare maggiori informazioni sul nostro blog [b]per ottenere gli ultimi aggiornamenti: [/b]';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_07a30db0b738bfc793d425b468ca4f5f'] = 'Attiva il modulo Braintree per iniziare aumentare le conversioni su dispositivi mobili e su tutte le piattaforme in oltre 45 Paesi';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_a5c8b70ec4534f2dc64aac1606b9bdd2'] = 'L\'attivazione richiede 4 semplici passaggi';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_7f129d6c42616c5ec7fd4d6d8e457f96'] = 'Accedi al tuo conto Braintree esistente oppure creane uno nuovo';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_3d409686378a06ab86a109527bfb728f'] = 'Abilita una carta di credito e/o un saldo PayPal come metodi di pagamento';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_dfe4283340c6369e764585c747cbd74a'] = 'Modifica la tua impostazione di pagamento in modo da riscuotere i pagamenti subito (vendita) o dopo aver confermato l\'ordine (autorizzazione)';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_ab527c36284b90820e085125a7a27c96'] = 'Assicurati che il modulo sia impostato sulla modalità Produzione';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_18206c5add24b8898426959c811b779b'] = 'Per saperne di più';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_4bc03ef9c3845dc514752ab561622e82'] = 'Se ricevi un messaggio di errore \"[b]Non hai l\'autorizzazione adeguata per questa richiesta[/b]\" quando accedi alle tue chiavi API tramite il tuo account Braintree:';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_5ebd3093031cf04578abc79618f473ff'] = '[b]Il tuo account è già stato configurato:[/b]';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_d137f37fc8a46818c15c2bccc8d727db'] = '-Sei in grado di utilizzare le tue chiavi API se le hai memorizzate in precedenza e di continuare ad accettare pagamenti tramite Braintree se il tuo account è già correttamente configurato. Nessuna azione richiesta dalla tua parte.';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_f47003b97fae0faa5ba397559d48d202'] = '[b]Desideri modificare le configurazioni dell\'account ma non riesci a ottenere le chiavi API:[/b]';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_d131dfe37c2fa6b3c88c16472c5f2f5c'] = '- Se non hai memorizzato le tue chiavi API da qualche parte dalla tua parte, non sarai più in grado di utilizzare le tue credenziali API dell\'account corrente poiché non possiamo fornirle per te. Se desideri continuare a utilizzare l\'attuale modulo PrestaShop Braintree che richiede chiavi API, dovrai richiedere un account Braintree Direct facendo clic sul pulsante \"Iscriviti\" nella parte inferiore della home page di Braintree. Dopo essere stato approvato per il nuovo account, sarai in grado di accedere e recuperare le tue chiavi API. In caso di problemi con la procedura di approvazione di Braintree, contattare l\'assistenza Braintree sul sito Web. ';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_a0458ae714e46f9804c39d871f7b387d'] = 'Immetti il codice del conto commerciante per ogni valuta';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_88603d241cadd9f36f5e09f20370f209'] = 'Aggiungi i miei codici di conto commerciante';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_5b22eb5afd663e52d62bd24b1148a104'] = 'Modifica le preferenze di pagamento';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_0ba29c6a1afacf586b03a26162c72274'] = 'Ambiente';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_756d97bb256b8580d4d71ee0c547804e'] = 'Produzione';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_bc7d1280e8e4a5e8a0350d59fae3ffbb'] = 'La modalità Produzione è l\'ambiente live dove potrai riscuotere i tuoi pagamenti reali';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_e51174734fbc65b6b9804b689c01f161'] = 'Passa a';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_30dbd3dffa9dbd08b062436ba8dcbad7'] = 'Modalità Produzione';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_7e4ed5efc0f056eb2b36609af35177d3'] = 'Modalità Sandbox';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_952d2c56d0485958336747bcdd98590d'] = 'Salve.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_d86a8ddb943a18563e9d2349ee5e151c'] = 'Ti diamo il benvenuto nel nuovo modulo Braintree. ';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_72971f1f65887708cb1ede9887cf021d'] = 'A partire da luglio 2019, la soluzione di pagamento Braintree sarà separata dal modulo PayPal. Attualmente Braintree è integrato nel modulo PayPal. Può migrare rapidamente la configurazioni di Braintree facendo clic sul pulsante \"Importa impostazioni\" che trova in basso. Prima d\'iniziare la migrazione della configurazione corrente, sarà necessario aggiungere la chiave pubblica e la chiave privata per completare la configurazione dell\'account.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_ac2368bae2d9d7bfd2e3abd937102493'] = 'Controlla le domande frequenti prima della migrazione:';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_35dba08f21c84ea16b66f6c882d5607f'] = 'Cosa devo fare prima di migrare?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_1c1a9f1cb1e2fa0f77892cb098f0100e'] = 'Consigliamo vivamente di abilitare la modalità di manutenzione prima di avviare il processo di migrazione (l\'importazione delle impostazioni di Braintree richiederà non più di 10 minuti).';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_eb2b85bb6aac6a4eb8b26187c105c502'] = 'Cosa succede con gli ordini passati in precedenza?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_12f6f2e04d46baac609bdbf01c74fac0'] = 'Tutti i dati saranno esportati, quindi ogni ordine ricevuto tramite Braintree nel modulo PayPal sarà collegato al nuovo modulo Braintree. Nessun altra azione da parte sua è richiesta dopo la migrazione. Potrà continuare a gestire gli ordini come sempre.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_153c642f621543e40ac6cdcb7fe5922e'] = 'Cosa devo fare con il modulo PayPal?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_2d97d84303c58d86ae505ff244c6d6b7'] = 'Il vecchio modulo PayPal verrà automaticamente disabilitato dopo la migrazione. Consigliamo di disinstallarlo dopo aver verificato che il nuovo modulo Braintree funziona correttamente. ';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_f8651a85817ac517398fcef683ffd684'] = 'Se non si desidera migrare automaticamente le impostazioni di Braintree, cliccare sul pulsante \"No, grazie\". Attenzione: il vecchio modulo PayPal sarà disabilitato.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_6433f0a69ae010c1676ccbd33fdcaef0'] = 'Inizia ora';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_caba24acedb8ca081027504945cb2bc8'] = 'Importa le impostazioni di Braintree';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_f734eb01c9b9d0d81e39b6d9cb4981a6'] = 'No, grazie';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_fac568f580fc7bd55a5342138ceed362'] = 'Avvia Braintree';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_eb631b70ae7c721773f91b506c815082'] = 'Configurazioni';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_1d443cb73c347dd1e51a03d24ff10c7d'] = 'Attendi... Stiamo migrando le impostazioni di Braintree';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_3705abdb7a671d330b6cc80bf9e5fd8a'] = 'Tieni aperta questa pagina.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_ddbb34a322ef4151b7f77875210de9e5'] = 'La migrazione richiede circa 5 minuti. Se dopo 10 minuti non è stata completata, contatta il nostro [a @href1@]team di Assistenza clienti[/a].';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_3dac48b561442386bc4f82499f157275'] = 'La migrazione delle impostazioni dal modulo PayPal è stata completata con errori.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_3fee1227f1b7e441476ccb45278a5f22'] = 'Contatta la nostra';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_05b320c3ea42546cbbbe50f45b5bbd9f'] = 'Assistenza clienti.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b4a34d3f58b039e7685c2e39b5413757'] = 'Aggiornamento riuscito.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_1bbf73fb64d7462cc85a6795bf25fbba'] = 'Il tuo conto Braintree è attualmente configurato per accettare pagamenti in modalità Sandbox ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_a3016160c7a837dc134314e6191a7c46'] = 'ambiente di test';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b8e30b4ff26a2e4c2d62fdde62a4f006'] = 'Tutte le transazioni saranno fittizie. Disattiva questa opzione per accettare pagamenti reali (ambiente di produzione) e accedi con le tue credenziali Braintree.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_5ee8825eb41716424065ccd113abb596'] = 'Per attivare una soluzione di pagamento, seleziona il tuo Paese predefinito.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_27afff8a9bac2b6c7e70b5e75a40a666'] = 'Il protocollo SSL deve essere attivato sul tuo sito Web.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_aaf6d0534e41ba08c928421597f9ab26'] = 'Verifica TLS non riuscita.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_55b51ff454e2df67fa3d05f8962f9a4d'] = 'La configurazione del tuo negozio è OK. Puoi iniziare a configurare il modulo Braintree.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_f7778154ea41d0d87fe89fcdc67c45c6'] = '401 Non autorizzato Tieni presente che la verifica TLS non può essere eseguita se hai una protezione password htaccess attivata sul tuo sito web.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_90c094d0e5202c65ffd59a37f48f2f24'] = ' Stai utilizzando una vecchia versione di cURL. Aggiorna la tua estensione cURL alla versione 7.34.0 o successiva.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_38dc1dc4db247b4c01b26636e6bf9666'] = 'La versione TLS non è compatibile';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_36ec50c0e914dd2fb48a1b27540512ce'] = 'Pagamento accettato.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_b8b5ba590a82f7450e7d419048ad62e6'] = 'Il motivo: ';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_f1a7034cbc0b901b0aa702905fadeaf1'] = 'Report di verifica della carta con stato';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_15ad21df9bc39b293c6cbbc92cf8a519'] = 'Motivo del rifiuto: ';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_7e3c8b70a5c0e69d720ab2b94abe9197'] = 'Questo client non è stato trovato in modalità %s.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_a8be3628e80363312b553c55cebf3e11'] = 'Probabilmente questo client è già stato creato in modalità %s. Crea un nuovo client PrestaShop per questa modalità.';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_d3b206d196cd6be3a2764c1fb90b200f'] = 'Elimina selezione';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_b718adec73e04ce3ec720dd11a06a308'] = 'Codice';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_650be61892bf690026089544abbd9d26'] = 'Modalità';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_e5283dd1ca94d70da270cd7b68858d89'] = 'Strumenti di pagamento';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_6a5fad444ecb3d717d84acb9170fabb8'] = 'Carrello codice';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_7f55e0bf3baaa409935bb64ee9a53391'] = 'Ordine codice';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_88427ec035734b45aae9f7d8859a5008'] = 'Codice transazione';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_a0db49ba470c1c9ae2128c3470339153'] = 'Livello';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_d16fd0196a715330da3784bab9bb2b3d'] = 'Messaggio (risposta API PayPal/Braintree)';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_ccf107a5d46c6501c9f2f4345400dc2e'] = 'Codice negozio';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_44749712dbec183e983dcd78a7736c41'] = 'Data';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_90c72fb653ec1248896ceda559e01328'] = 'Data transazione';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_2d8e32e9c23e2a7155c88028b3fbff66'] = 'Impostazioni di registro processi';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_2ce895700ba5c16bede3b769128d216f'] = 'Qui è possibile modificare la configurazione predefinita del Process Logger';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_36c23650a89439d28101b389567fe2f5'] = 'I registri con i riferimenti agli ordini non verranno cancellati';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_3073ef21c0b326939d5b630edd08cfb6'] = 'Disabilita la cancellazione automatica';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_434ef5977d28afa36e430439de18cbad'] = 'Se questa opzione è disabilitata i registri verranno automaticamente cancellati dopo il periodo specificato.';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_1607c94671fd5baf4ac06f554b118b2a'] = 'Intervallo cancellazione automatica (in giorni)';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_71c3e06323cd5a59436ec53afca80c57'] = 'Scegliere il numero di giorni per cui si desidera mantenere i registri nel database';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_c9cc8cce247e49bae79f15173ce97354'] = 'Salva';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_dcc459e0cef1e36a18a356fbc5789b16'] = 'Cancella tutto';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_729a51874fe901b092899e9e8b31c97a'] = 'Vuoi continuare?';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_cb0f7aca75a7aeac5a132fd7e0cb37ef'] = 'Tutti i registri sono stati cancellati';
$_MODULE['<{braintreeofficial}prestashop>account_eb21cf2eed85a178a9cb642a0175f402'] = 'Eliminazione riuscita.';
$_MODULE['<{braintreeofficial}prestashop>account_1fab2e7cfb82a47d3a7832ee1a9d65a5'] = 'Aggiornamento riuscito.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_b39a035a995fc6597c8eb942210d1527'] = 'Comportamento';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_1d02847dab24355e12cbfaf429875955'] = 'Accetta i pagamenti con PayPal';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_00d23a76e43b46dae9ec7aa9dcbebb32'] = 'Attivato';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_b9f5c797ebbf55adccdd8539a65a0241'] = 'Disattivato';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_f4735eca0c2be308ee5b625e3d074926'] = 'Mostra i vantaggi di PayPal ai tuoi clienti';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_8690095ec5ecadfedb879b1a0f544770'] = 'Puoi aumentare l\'indice di conversione mostrando i vantaggi di PayPal nella pagina di scelta del metodo di pagamento.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_693f84f20514f51486d65e2e4d025d21'] = 'Abilita Vault';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_aa9f0aa28506748e7cac64be4d504f94'] = 'I pagamenti vengono elaborati tramite Vault in modo che i clienti non debbano immettere i propri dati ogni volta che fanno un acquisto sul tuo sito.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_78fb0f039203ef3e937f7037299c9195'] = 'Attiva 3D Secure per Braintree';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_6ba542cfece6c71987f3301f78f3661a'] = 'Importo per 3DS in ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_3b2e72b27b6d7a88dd420e86836f8cb9'] = 'Attiva 3D Secure solo per gli ordini con un totale maggiore di questo importo nella tua valuta di riferimento';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_c9cc8cce247e49bae79f15173ce97354'] = 'Salva';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_8af703b2bf59cc9742883ae7f4cb0e5b'] = 'Profilo e impostazioni';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_f1a9672d88ab0cae23402867e2def274'] = 'Impostazioni di pagamento';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_93b06f54e738e1a36e44bafcb2ba9d56'] = 'Operazione di pagamento';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_f2cd171bd42220283b7a595c3ff2aaaf'] = 'Vendita';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_7f83df9cd29577d544efd9ff66d7118a'] = 'Autorizzazione';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_0071e15d717059f194433c880c273896'] = 'Si consiglia la configurazione della modalità Autorizzazione solo nel caso in cui ci sia bisogno di controllare la disponibilità dei prodotti prima di confermare lordine.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_c9cc8cce247e49bae79f15173ce97354'] = 'Salva';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_0806a80089db6a2ef8a07d3e2fe5da7b'] = 'Impostazioni ambiente';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_ec53a8c4f07baed5d8825072c89799be'] = 'Stato';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_7dcb0635c2a8196813ed73812d0dc3fa'] = 'Codice conto commerciante per ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_ccefd99326251407f7fb885f3bfee13b'] = 'Conti commerciante Braintree';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_51a9f5fc2e4d9b1c8aa4a60a7c725243'] = 'Errore durante la creazione della tua esperienza web. Controlla le credenziali.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialprocesslogger_4533bc138bd79a18e794381694f02bc0'] = 'Codice transazione Braintree:';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialprocesslogger_0661efbf745de9c9cd6823c509b68e87'] = 'Messaggio (risposta API Braintree)';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialmigration_51a9f5fc2e4d9b1c8aa4a60a7c725243'] = 'Errore durante la creazione della tua esperienza web. Controlla le credenziali.';
$_MODULE['<{braintreeofficial}prestashop>help_5c4a03273ee4e687ae2547a2416f59c0'] = 'Impossibile accedere all\'API tramite l\'account Braintree?';
$_MODULE['<{braintreeofficial}prestashop>formaccount_5c4a03273ee4e687ae2547a2416f59c0'] = 'Impossibile accedere all\'API tramite l\'account Braintree?';
$_MODULE['<{braintreeofficial}prestashop>messagesandbox_e8fdd95502f3d9eef321833fe60aed0c'] = 'Modalità Sandbox: tutte le transazioni saranno fittizie';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b38308023e216ac4faf73789566556c2'] = 'Modalità Sandbox: è l\'ambiente di prova dove non sarete in grado di raccogliere alcun pagamento reale';
$_MODULE['<{braintreeofficial}prestashop>roundingsettingsmessage_89cf2180690c10af20c8ebc29a1da518'] = 'Le vostre impostazioni di arrotondamento non sono completamente compatibili con i requisiti di PayPal. Per evitare il fallimento di alcune transazioni, cambia la modalità di arrotondamento di PrestaShop in [a @href1@] Preferenze > Generale[/a] a:';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_31fa93f80722eee634318801ffb7ee07'] = 'Impostazioni aggiornate. Le tue impostazioni di arrotondamento sono compatibili con PayPal!';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_e287d4ed564774c343fdaf3bd1494ad6'] = 'Modalità circolare: \"Arrotondare lontano da zero, quando è a metà strada (consigliato) \"';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_27a3066cd34cd1e683f1c2d04483163a'] = 'Tipo tondo: \"Rotondo su ogni articolo\"';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Controllare i requisiti';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_f1aea93e3ab1791e7f651b86c1448797'] = 'Modifica automatica delle impostazioni di arrotondamento';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_3aebc542a79474bc605a817e922f5bca'] = 'Il pulsante genera maggiori conversioni quando è attivato sia sulle pagine dei prodotti che sul carrello';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_9ea7203ee664db16559a83527d34603d'] = 'L\'attivazione dellopzione Express Checkout nella pagina di riepilogo dellordine è consigliata solo in certi casi:';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_e43b383bac9da2ce22d16d1c84837fe3'] = 'Siti web multi prodotto';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b976e0d487633ff9cc2db29c8efdaff4'] = 'L\'attivazione dellopzione Express Checkout nella pagina prodotto è consigliata solo in casi specifici:';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_ba4e9bd62a4353178099c21e91bc1a97'] = 'Sito che vende un singolo prodotto';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_3ca1de1bdbb069e15f2e6b2da081ca32'] = 'Beni digitali';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_81eeab9506186e2dca8faefa78d54067'] = 'Esempi:';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_9b225b71f142b09f7955060e23d9f3ed'] = 'Noleggio di parcheggi';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_81325ec58e0ddf0c0687678c8980622e'] = 'Prenotazione escape game';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_bb755380e0e58acace05c472c60b7991'] = 'Servizi di prenotazione in generale';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b401397858880fcfe0c8da19133356cd'] = 'Vendita di un singolo prodotto';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_468a21d1076328f1b4cd946b72e2d5cd'] = 'Pagina carrello';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_0fcaf0531dd6d6a53f7bde67adafd035'] = 'Pagina della scheda prodotto';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_4f927595c36cb935133b3315e35c7cf8'] = 'La scorciatoia Express Checkout nella fase di \"Iscriviti\" alla cassa è consigliata per consentire al cliente di saltare il modulo \"Iscriviti\" sul tuo sito web. Tutte le informazioni, compreso l\'indirizzo di consegna, saranno fornite da PayPal';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b29281296165d65c9c816c2ed17e5109'] = 'Iscriviti alla cassa';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_e028b0667d313a0f1f687ca774141c4e'] = 'Le scorciatoie di PayPal consentono un checkout più veloce per i vostri acquirenti. PayPal ti fornisce automaticamente le informazioni di spedizione e di fatturazione del cliente.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_1c1c788e139b8d1574de72746183ed0f'] = 'Modalità avanzata';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialhelp_09a74d0b7e593735e8f2ed964e25bc52'] = 'Hook registrati correttamente';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficiallogs_b38308023e216ac4faf73789566556c2'] = 'Modalità Sandbox: è l\'ambiente di prova dove non sarete in grado di raccogliere alcun pagamento reale';
$_MODULE['<{braintreeofficial}prestashop>shortcut_7ff5bcd1a7dd3e2dc15e69b90babcfde'] = 'Lo Stato è necessario per l\'elaborazione del pagamento. Si prega di compilare il campo dello stato.';
$_MODULE['<{braintreeofficial}prestashop>shortcut_7afff0211446b3c00496c44b41bd634b'] = 'Le pays n\'est pas actif';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_53c6a96a3df980c3270d6ed82b6f174b'] = 'Desideri eliminare gli articoli selezionati?';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_b4a34d3f58b039e7685c2e39b5413757'] = 'Aggiornamento riuscito.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_8e9b716ad968b216a76bb7df754a1bf4'] = 'Collega o crea un conto Sandbox Braintree';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_d2a4f40bdb5a355bd8ea72551f6098b2'] = 'Collega o crea un conto Live Braintree';
$_MODULE['<{braintreeofficial}prestashop>unregisteredhooksmessage_8855bfb68164e4dfb070572ac3bf62d5'] = 'Il modulo non è registrato con gli hook riportati di seguito:';
$_MODULE['<{braintreeofficial}prestashop>unregisteredhooksmessage_84bb5767918a71a8d7451f116c681857'] = 'Installa automaticamente gli hook richiesti';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_4a7c47c43f11a84f00ea356680340c92'] = 'Protezione';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_222db556d9db248f0406ec5695717eb8'] = 'La Protezione acquisti e il rimborso delle spese di spedizione dei resi tutelano i tuoi acquisti idonei. ';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_8024391592accadb8810eaade5005a3f'] = 'Semplicità e convenienza';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_e2573418ae8a569caa6bede5e34f8b51'] = 'Paga in modo rapido da qualsiasi dispositivo senza digitare i tuoi dati finanziari ad ogni acquisto.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_99f4fa3f580d5e6590296af9f2259814'] = 'Sicurezza';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_28f313a05650c0bb493f0bcca4956a31'] = 'Non devi digitare i tuoi dati finanziari ogni volta che paghi, PayPal li conserva al sicuro.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_327fa12a62a444f0b451df44c3a2aaf5'] = 'Shopping globale';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_00c7db87517f39cbfdd3ca757e547bc8'] = 'Paga con il conto PayPal sui siti internazionali che preferisci.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomerone_952f622b6cbe191f3d9abb6d6f34b71d'] = 'Devi [b]completare il pagamento[/b] effettuato con il conto PayPal ';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomerone_b3e985da8b5a176abfb74c4c1ca960f9'] = 'accettando le condizioni del servizio e cliccando il pulsante di convalida ordine qui sotto.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_952f622b6cbe191f3d9abb6d6f34b71d'] = 'Devi [b]completare il pagamento[/b] effettuato con il conto PayPal ';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_b3e985da8b5a176abfb74c4c1ca960f9'] = 'accettando le condizioni del servizio e cliccando il pulsante di convalida ordine qui sotto.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_768073dd22a31e3489fad6543b7301b1'] = 'Nota che sono state applicate spese di consegna aggiuntive (%1s). Per maggiori dettagli, controlla la pagina di riepilogo dell\'ordine.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_e02a9cef1018f4c3ff5345af151c0bdf'] = 'Paga con Express Checkout';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_0463c4b558f28024f257915c2c0d4057'] = 'Pulsante \"PayPal Express Checkout\" attivato';
